table.table-striped tbody tr:nth-child(odd) {
  background-color: #90CAF9; // Warna untuk baris ganjil
}

table.table-striped tbody tr:nth-child(even) {
  background-color: #64B5F6; // Warna untuk baris genap
}

// Hover effect untuk semua baris
table.table-striped tbody tr:hover {
  background-color: #42A5F5; // Warna biru muda saat hover
  cursor: pointer;
  color: #FFFFFF; // Ubah teks saat hover
}